Subject: Lentil Sausage Skillet
From: [email-masked] (s f)
Date: Tue, 27 Aug 1996 03:04:02 GMT
Newsgroups: rec.food.recipes

This is a recipe I took from the newspaper years ago and still enjoy.  I
use less meat and prefer all hot sausage now. 
 
LENTIL SAUSAGE SKILLET 
 
3/4 pound Italian sweet sausage 
3/4 pound Italian hot sausage 
2 onions, chopped 
1 clove garlic, minced 
1 bay leaf 
1/2 teaspoon oregano 
3 cups chicken broth (canned is ok) 
1 1/4 cups lentils, washed and drained 
2 zucchini, sliced 
1 can (16 oz.) Italian plum tomatoes (I use stewed tomatoes) 
salt 
pepper 
parsley 
 
Remove sausage from casing.  Crumble into a large skillet and cook until
well browned.  Add onions and garlic; continue cooking until onion is soft.
Add bay leaf and oregano.  Stir in chicken broth and lentils.  Bring
mixture to boil, cover and simmer 15 minutes, add tomatoes, salt and
pepper, cover and continue cooking an additional 15 minutes or until the
lentils are tender.  Add the zucchini and cook until they are barely
tender, about 5 minutes.  Sprinkle with chopped parsley. 
 
Serves 4 to 6 
 
Serve with rice, bread and salad 

rec.food.recipes is a moderated newsgroup; only recipes are accepted for
posting.  Please read the "Posting Guidelines" file first.  Articles go to
[email-masked]; administrative questions go to [email-masked].
Please allow two to five days for your submission to appear.